html {overflow-y:scroll}
input, button {margin:0;padding:0;font-family:batangChe;font-size:1.05em}
p {margin:0;padding:0;word-break:break-all}
.jno {font-size:1.01em}

#tbttt {display:inline-block;margin:0 0 0px;border:1px solid #e4d85b}
.afxfzu {width:896px;font-size:0.88em;padding:0 2px}
#qdntj {width:495px;padding:0px}

.gci {height:135px;text-align:left}

#jadyay {display:inline-block;position:relative;height:152px;margin:1px}
.jdevc {width:669px;text-align:center;padding:0 0 10px;margin:0 6px}

.pul {display:inline-block;text-align:center}
.oriia {display:inline-block}

.ybswcw {text-align:center;margin:10px}
#puia {display:inline-block;width:668px;text-align:left;padding:5px}

.tzmtrk {width:737px;padding:8px;margin:0 0 2px}
.dwp {position:relative;text-align:center}
.tmllmd {display:block;text-align:center;padding:0 0 4px}

.tqrq {height:169px}

#vnrqzf {display:inline;text-align:center;padding:0 0px}

#lvnhd {display:inline;position:relative;width:320px;height:131px;text-align:center;font-size:1.02em}
.auo {display:inline;height:223px;text-align:left;padding:0 9px}
#fpgyol {position:relative;width:546px;height:239px;text-align:center;margin:0 2px;border:1px solid #d7be4e}
.yyhjtx {display:block}

#guk {position:relative}

.mtb {text-align:center;font-size:1.09em;padding:0 0 3px;margin:0 0 0px;border:1px solid #c03bd4}

.ubws {margin:9px}

.kje {display:inline;position:relative;width:677px;text-align:center;padding:8px;border:1px solid #6847ad}
.gwzeu {position:relative;width:774px;text-align:center;padding:9px}

#qhhky {position:relative;width:427px;margin:5px}
.shcw {text-align:center;padding:0 0 8px}
#njjocj {position:relative;border:1px solid #5625a5}
.yrzus {display:block;text-align:center;font-size:1.03em;padding:4px;margin:0 0 6px}
#ramvki {display:inline-block;height:282px;text-align:center;padding:8px}

.lzjytc {display:inline-block;text-align:center;padding:0 0 9px;margin:0 5px}
.bdsl {}

.phlezp {position:relative;border:1px solid #40ed4f}
#ifpj {position:relative;margin:0 5px}

.dwxjqh {height:218px;text-align:center;margin:0 0 3px}

#iqisne {display:inline-block;position:relative;text-align:center;padding:4px}

.wimg {height:132px;text-align:left}
.qpjiwq {position:relative;text-align:center;font-size:1.23em}
#grcn {position:relative;height:183px;text-align:left;padding:0 4px}
.adnom {font-size:1.07em}

#fyvid {border:1px solid #b43694}
#hmrkut {width:430px;text-align:center;font-size:0.84em}
.hug {display:block;padding:0 10px}
.cju {text-align:left}

#sycqtg {display:inline;font-size:1.21em}
.hbubwh {width:412px}
.vkogu {display:inline;position:relative;width:797px;font-size:1.15em;padding:4px;margin:10px}

.xiulq {position:relative;height:189px}
.asa {position:relative}
#oda {display:inline;width:618px;text-align:center;font-size:0.82em;padding:0 1px;margin:0 6px}
#ecsr {font-size:0.92em}
.dczyzo {height:134px;text-align:left;margin:0 10px}

.mgik {position:relative;margin:0 5px}
.rjakdq {text-align:center;border:1px solid #51b46c}
#kpnhdh {position:relative;width:808px;font-size:1.2em}
.sqzh {position:relative;font-size:1.16em}
#xwdydl {text-align:left;padding:0px}
.abcshl {text-align:center;padding:0 0 3px}

#jhronz {text-align:center}
.hqd {font-size:0.88em;margin:0 0 4px}
.thfh {width:717px;font-size:0.94em}
.gzjamg {display:block;height:287px;margin:0 0 2px}
.tkjr {display:inline;height:289px;margin:0 0 3px}
.pros {width:698px;padding:0 3px;margin:0 0 8px}
